/*
Theme Name: Construction Child
Author: Vamtam
Author URI: http://vamtam.com
Template: construction
*/



/*
	custom styple sheet
*/

*{
    box-sizing: border-box;
}
body{
    font-family: 'Raleway';
}

.top-nav{
	
}

.top-nav h5 {
    color: #fff;
}
body.home .sort_by_cat .inner-wrapper a { color: #000 !important; }
.sort_by_cat .inner-wrapper a { color: #fff !important; }
.footer_contact .gfield_required { display: none; }
.footer_contact gfield gfield_contains_required field_sublabel_below field_description_below {width: 100%;}
.footer_contact .top_label .gfield_label { display: none !important; }

.footer_contact input[type="text"], .footer_contact input[type="tel"], .footer_contact input[type="email"], .footer_contact input[type="password"], .footer_contact input[type="email"], .footer_contact input[type="search"], .footer_contact input[type="date"], .footer_contact input[type="range"], .footer_contact input[type="number"], .footer_contact input[type="button"], .footer_contact textarea, .footer_contact select { background-color: #fff !important; color: #000 !important; }
.footer_contact button { border: none; }
.gform_wrapper .ginput_complex label, .gform_wrapper .instruction {
    display: none !important;
}
.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"] {
    font-size: inherit;
    font-family: inherit;
    padding: 10px !important;
    letter-spacing: normal;
    text-indent: .25em;
}
::-webkit-input-placeholder { /* Chrome */
  color: #767676 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #767676 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #767676 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #767676 !important;
  opacity: 1 !important;
}


body .gform_wrapper label.gfield_label + div.ginput_container {
    margin-top: 0px;
    margin-bottom: -20px;
}

.footer_contact input.button, .footer_contact input[type="submit"] {
    font-size: 1em;
    border: none;
}
.footer_contact input.button, .footer_contact input[type="submit"] {
    font-size: 1em;
    border: 1px solid #ff4000 !important;
    background-color: Transparent;
    color: #ff4000 !important;
    font-size: 16px !important;
    font-family: 'Raleway';
}

.main-footer #footer-sidebars aside ul li {width: 100% !important; }

.footer_contact input.button:hover, .footer_contact input[type="submit"]:hover {
    font-size: 1em;
    border: 1px solid #ff4000 !important;
    background-color: #ff4000 !important;
    color: #fff !important;
}

.footer_contact.main-footer #footer-sidebars aside ul li { width: 100%; }

.top-nav h5 strong {
    color: #ffcc00;
    display: inline-block;
    text-transform: uppercase;
}
.top-nav h5 i {
    border: 3px solid #ffffff;
    border-radius: 20px;
    color: #ffffff;
    display: inline-block;
    margin: 0 8px;
    padding: 5px 7px;
    font-size: 15px;
}
#main-menu .menu {
    font-size: 0;
    min-height: 59px;
    position: relative;
    padding-top: 10px;
}
#main-menu .menu .menu-item {
    padding: 0;
    margin-right: 10px;
}

#main-menu .menu > .menu-item:hover > .sub-menu-wrapper {
    left: 0%;
}
#main-menu .menu .menu-item a {
    font-size: 14px;
    margin-right: 3px;
    padding: 12px 14px;
    text-transform: uppercase;
}

#main-menu .menu > .menu-item.current-menu-parent > a,
#main-menu .menu > .menu-item.current-menu-item > a,
#main-menu .menu > .menu-item.current-menu-ancestor > a,
#main-menu .menu > .menu-item.current-menu-ancestor > a,
#main-menu .menu > .menu-item:hover > a {
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 7px solid #ffcb00;
    color: #d80000;
    padding-bottom: 1em;
    text-decoration: none;
}


header.main-header #header-text .clearfix {
    float: right;
}
header.main-header #header-text .clearfix span {
    float: left;
    margin-right: 11px;
}
header.main-header #header-text .clearfix p{
	margin: 0;
    text-align: right !important;
    font-weight: 700;
    color: #ffcc00;
    font-size: 16px !important;
}

.loop-wrapper .post-date { display: none !important; }

.page-id-10458 #sub-header{
	display:none;
}
.page-id-10458 .wpv-main{
	padding:0 !important;
}
.page-id-10458 article {
	padding-bottom:0;
}




.home-slidearea {
    background-size: cover;
}

.home-slidearea .slide-content {
    text-align: right;
    padding: 70px 0;
}
.home-slidearea .slide-content h2 {
    color: #fff;
    font-size: 43px;
    line-height: 1.2;
    font-weight: 800;
}


.home-slidearea .slide-content p {
    clear: both;
    color: #ffffff;
    display: inline-block;
    font-size: 18px;
    line-height: 1.5;
    margin: 0;
    max-width: 516px;
}

.home-slidearea .slide-content a {
    font-weight: 600;
    font-size: 15px;
    background: #ffffff;
    padding: 13px 26px;
    margin-left: 31px;
    display: inline-block;
    margin-top: 30px;
    color: #000;
    border: 2px solid ;
}
.home-slidearea .slide-content a.active{
	background:#ffcb00;
}


.blk-subtitle {
    background: #000000;
}

.blk-subtitle h3 {
    font-size: 25px;
    color: #ffcc00;
    text-align: center;
    font-weight: 800;
    line-height: 1.3;
}
.home-capabilities {
    background: #eeeeee none repeat scroll 0 0;
    padding: 34px 0;
    text-align: center;
}
.home-capabilities h2 {
    color: #ff4000;
    font-size: 27px;
    font-weight: 800;
}
.home-capabilities .home-capabilities-grid{
	
}
.home-capabilities .home-capabilities-grid .item{
	
}
.home-capabilities .home-capabilities-grid .item .images-box {
    background: #101010 none repeat scroll 0 0;
    border-radius: 50%;
    height: 120px;
    margin: 0 auto;
    padding: 15px;
    position: relative;
    text-align: center;
    width: 120px;
}

.home-capabilities .home-capabilities-grid .item .images-box::before {
    content: "";
    border-color: #101010 transparent;
    border-width: 17px 13px 0px ;
    position: absolute;
    content: "";
    border-style: solid;
    left: 50%;
    top: 100%;
    margin-left: -13px;
    margin-top: -4px;
}
.home-capabilities .home-capabilities-grid .item h4 {
    color: #101010;
    font-size: 16px;
    font-weight: 800;
    line-height: 1.1;
    margin-top: 35px;
    min-height: 36px;
}
.home-capabilities .home-capabilities-grid .item p {
    margin-bottom: 10px;
    color: #434343;
}


.home-capabilities .home-capabilities-grid .item a {
    display: inline-block;
    font-weight: 700;
    margin-top: 2px;
}

.home-capabilities .btn {
    border: 2px solid;
    display: inline-block;
    font-weight: 700;
    margin-top: 20px;
    padding: 15px 41px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
.home-capabilities .btn:hover{
	background:#ff4000;
	color:#fff;
}
.why-choose {
    background-size: cover;
    padding: 63px 0;
}
.why-choose .content {
    text-align: center;
}
.why-choose .content h2 {
    color: #fff;
    font-size: 25px;
    margin-bottom: 40px;
}
.why-choose .content p {
    font-size: 15px;
    color: #fff;
    line-height: 1.5;
}

.why-choose .why-choose-grid {
    text-align: center;
    margin: 30px auto;
}
.why-choose .why-choose-grid img {
    margin: 0 auto 40px;
}
.why-choose .why-choose-grid h4 {
    font-size: 17px;
    font-weight: 700;
    color: #fff;
    line-height: 1.1;
}
.about-index {
    padding: 50px 0;
}
.about-index h2 {
    color: #ff4000;
    text-align: center;
}
.about-index h3 {
    font-weight: 800;
}
.about-index img {
    max-width: 100%;
}
.about-index p {
    line-height: 1.7;
}
.about-index a {
    margin-top: 20px;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    border: 2px solid;
    padding: 12px 28px;
	transition:all 0.3s;
}
.about-index a:hover{
	background:#FE4E13;
	color:#fff;
}

.getaquote {
    background: #222222 url(../../uploads/2017/10/about-logo.png) no-repeat scroll right Center/auto 100%;
    padding: 100px 0;
}
.getaquote h4 {
    color: #ffffff;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.2;
    margin-top: 30px;
}
.getaquote h4 b {
    color: #ffcb00;
}

.getaquote .getaquote-link {
    text-align: right;
}

header.main-header .first-row {
    padding: 13px 60px;
}

.getaquote .getaquote-link a {
    border: 2px solid;
    color: #ffcb00;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
    padding: 14px 53px;
    text-transform: uppercase;
	transition:all 0.3s;
}
.getaquote .getaquote-link a:hover{
	background:#ffcb00;
    color: #fff;
}
.clients-logo {
    border-bottom: 1px solid #cfcfcf;
    padding: 70px 0 50px;
    text-align: center;
}
.clients-logo img {
    display: inline-block;
    margin: 0 70px;
}
.home-gallery {
    padding: 20px 0;
}
.home-gallery h3 {
    color: #ff4000;
    font-size: 28px;
    text-align: center;
    text-transform: uppercase;
}

.home-gallery a.btn {
    border: 2px solid #ff4000;
    display: table;
    font-size: 16px;
    font-weight: 600;
    margin: 60px auto 0;
    padding: 12px 28px;
    transition: all 0.3s ease 0s;
}
.home-gallery a.btn:hover{
	 background:#ff4000;
	 color:#fff;
}

.sub-footer {
    background: #fcca00 none repeat scroll 0 0;
    border-bottom: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    padding: 22px 0;
}
.sub-footer ul {
    list-style: outside none none;
    margin: 0;
    text-align: center;
}
.sub-footer ul li {
    color: #000000;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    margin-right: 58px;
}
.sub-footer ul li i{
	
}


.sub-footer .wpb_text_column{
	margin:0;
}
.clients-reviews {
    background: #555555 url("https://cdsns.co.nz/wp-content/uploads/2017/10/reviews.jpg") no-repeat scroll right center / auto 100%;
    padding: 90px 0 70px;
    text-align: center;
}
.clients-reviews h2 {
    color: #fdcb00;
    margin-bottom: 50px !important;
}
.clients-reviews p {
    color: #ffffff;
    text-align: left;
    margin-bottom: 29px;
    line-height: 1.6;
    max-width: 430px;
}
.clients-reviews h4 {
    color: #cfcfcf;
    font-size: 13px;
    line-height: 1.3;
    text-align: left;
}
.main-footer #footer-sidebars aside h4 {
    color: #fdcb00 !important;
    font-weight: 800 !important;
    font-size: 20px !important;
}



footer.main-footer {
    background: #34373c url(https://cdsns.co.nz/wp-content/uploads/2017/10/footer-bg.jpg) repeat scroll 0 0/cover;
    padding: 80px 0 100px;
}
.main-footer #footer-sidebars aside p {
    color: #fff;
    font-size: 14px;
}

.main-footer #footer-sidebars aside ul li{
	width: 50%;
    display: inline-block;
    float: left;
    margin-bottom: 4px;
}
.main-footer #footer-sidebars aside ul li a {
    color: #fff !important;
    padding: 3px 0;
}

.main-footer .vamtam-rsvp-form{
	
}


.main-footer .vamtam-rsvp-form input{
	
}

footer.main-footer div.wpcf7 input, footer.main-footer div.wpcf7 textarea, footer.main-footer div.wpcf7 select {
    background: #d8d8d8 !important;
    color: #000;
    margin-bottom: 4px;
    padding: 7px 11px;
}

footer.main-footer div.wpcf7 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #444444;
}
footer.main-footer div.wpcf7 input::-moz-placeholder { /* Firefox 19+ */
  color: #444444;
}
footer.main-footer div.wpcf7 input:-ms-input-placeholder { /* IE 10+ */
  color: #444444;
}
footer.main-footer div.wpcf7 input:-moz-placeholder { /* Firefox 18- */
  color: #444444;
}


footer.main-footer div.wpcf7 input.wpcf7-submit {
    background: transparent none repeat scroll 0 0 !important;
    color: #fdca00;
    margin-top: 12px;
    font-weight: 600;
    padding: 12px 40px;
    border: 2px solid #fdca00;
}

footer.main-footer div.wpcf7 input.wpcf7-submit:hover{
	background: #fdca00 none repeat scroll 0 0 !important;
	color:#fff;
    border: 2px solid #fdca00;
}
.copyrights{
	display:inline;
}

#scroll-to-top, #feedback, #toggle-style-switcher {
    height: 32px !important;
    width: 33px !important;
}

header.main-header.layout-logo-text-menu .first-row #header-text p strong {
	color: #000;
	font-weight: 600;
}
.meta-header {
    background-attachment: scroll !important;
    background-position: center center !important;
    background-size: cover !important;
}
.meta-header::before {
    background: rgba(0,0,0,0.6);
    height: 100%;
    width: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
}
.meta-header .page-header .title {
    color: #fff !important;
    text-transform: uppercase;
    padding: 70px 0;
}
.about-content {
    text-align: center;
    padding: 50px 0 23px;
}
.about-content h2 {
    color: #ff4000;
    font-size: 27px;
    font-weight: 800;
    line-height: 1.2;
}
.about-content p {
    font-size: 15px;
    line-height: 1.5;
}

.about-info-grid{
	
}

.about-info-grid .abs-box {
    bottom: 0;
    height: initial;
    margin: 0;
    padding: 29px 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

.about-info-grid .abs-box a {
    color: #fff;
    border: 2px solid;
    padding: 10px 30px;
    text-transform: uppercase;
}
.about-info-grid .about-info-cl {
    background: #ff3e00;
    cursor: pointer;
}

.about-info-grid .about-info-cl .wpb_wrapper {
    height: 100%;
    position: relative;
}
.about-info-grid .about-info-item {
    background: #cfcfcf none repeat scroll 0 0/cover;
    height: 100%;
    margin: 0;
    padding: 50px 40px;
    text-align: center;
    transform: translate(0px, 0px);
    transition: all 0.3s ease-in-out 0s;
    position: relative;
    z-index: 11;
}
.about-info-grid  .about-info-cl:hover .about-info-item{
	transform: translate(0,-80px);
}


.about-info-grid .about-info-item::before {
    background: rgba(0,0,0,0.4) none repeat scroll 0 0;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
}
.about-info-grid .about-info-item img {
    margin: 0 auto 30px;
}

.about-info-grid .about-info-item h3 {
    font-size: 17px;
    font-weight: bold;
    line-height: 1.0;
    color: #fff;
}
.about-info-grid .about-info-item p {
    color: #fff;
}
.team-section{
	
}

.team-section h2{
    color: #ff4000;
    font-size: 27px;
    font-weight: 800;
    line-height: 1.2;
	text-align:center;
	text-transform:uppercase;
}
.gw-team-member {
    margin: 0 -15px;
}


.gw-team-member .gw-team-items {
    display: inline-block;
    margin-bottom: 40px;
    padding: 0 20px 20px;
    width: 25%;
	position:relative;
}

.gw-team-member .gw-team-items::before {
    border: 1px solid #dfdfdf;
    bottom: 0;
    content: "";
    left: 20px;
    position: absolute;
    right: 20px;
    top: 0;
}
.gw-team-member .gw-team-items .thumbnail {
    position: relative;
}

.gw-team-member .gw-team-items .thumbnail .share-icons {
    transform: scale(0);
	transition:all 0.3s;
}

.gw-team-member .gw-team-items .thumbnail:hover .share-icons {
	transform: scale(1);
}

.gw-team-member .gw-team-items .thumbnail {
    position: relative;
}
.gw-team-member .gw-team-items .gw-team-member-bio{
	display:none;
}a
.gw-team-member .gw-team-items .thumbnail img{
	
}
.gw-team-member .gw-team-items .thumbnail .share-icons {
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
}

.gw-team-member .gw-team-items .thumbnail .share-icons a {
    color: #fff;
    font-size: 18px;
    padding: 8px;
    border: 2px solid;
    margin: 0 7px;
}

.gw-team-member .gw-team-items .thumbnail .share-icons a:hover{
	background:#FF4000;
	color:#fff;
}

.gw-team-member .gw-team-items .gw-team-member-info {
    padding: 0 20px;
}


.gw-team-member .gw-team-items .gw-team-member-info h3 {
    margin-bottom: 0;
    margin-top: 10px;
}
.gw-team-member .gw-team-items .gw-team-member-info h5 {
    margin-top: 3px;
    margin-bottom: 15px;
    font-size: 14px;
}
.gw-team-member .gw-team-items .gw-team-member-info .gw-team-member-phone {
    margin-bottom: 2px;
}
.gw-team-member .gw-team-items .gw-team-member-info h3 a {
    font-size: 20px;
}














@media screen and (max-width: 1199px) {
	
	#main-menu .menu .menu-item a {
		font-size: 13px;
	}
	.why-choose {
		padding: 33px 0;
	}
	.about-index {
		padding: 20px 0;
	}
	.getaquote {
		padding: 50px 0;
	}
	.clients-logo img {
		margin: 0 30px;
	}
	.clients-logo {
		padding: 50px 0 30px;
	}
	.clients-reviews {
		padding: 60px 0 40px;
	}
	.sub-footer ul li {
		font-size: 19px;
		margin-right: 41px;
	}
	footer.main-footer {
		padding: 60px 0 70px;
	}
	
	.meta-header .page-header .title {
		padding: 60px 0;
	}
	.about-content {
		padding: 40px 0 10px;
	}
}

@media screen and (max-width: 1023px) {
	#main-menu .menu .menu-item a {
		margin-right: 0;
		padding: 12px;
	}
	.getaquote h4 {
		font-size: 22px;
	}
	.getaquote {
		padding: 30px 0;
	}
	.clients-logo img {
		margin: 0 30px;
		max-width: 180px;
	}
		
	.sort_by_cat .cat {
		display: inline-block !important;
		padding: 0 7px;
	}
	.clients-reviews h2 {
		margin-bottom: 30px !important;
	}
	.sub-footer ul li {
		font-size: 16px;
		margin-right: 32px;
	}
	.about-info-grid .about-info-item {
		padding: 20px;
	}
	.gw-team-member .gw-team-items {
		width: 33.33%;
	}
}
@media screen and (max-width: 959px) {
	.responsive-layout #mp-menu-trigger::before {
		left: 2px;
	}
	.responsive-layout #mp-menu-trigger {
		outline: medium none !important;
		margin-left: 10px;
	}
	header.main-header .first-row {
		padding: 0;
	}
}

@media screen and (max-width: 767px) {
	.home-slidearea .slide-content a {
		margin-left: 15px;
	}
	.home-slidearea .slide-content {
		padding: 20px 0;
	}
	.home-slidearea .slide-content h2 {
		font-size: 37px;
	}
	.blk-subtitle h3 {
		font-size: 18px;
	}
	.home-capabilities {
		padding: 20px 0;
	}
	.home-capabilities h2,.about-index h2,.about-content h2,.team-section h2 {
		font-size: 25px;
	}
	.getaquote h4 {
		font-size: 20px;
	}
	.getaquote .getaquote-link {
		text-align: left;
		margin-top: -20px;
	}
	.clients-logo {
		padding: 30px 0 0px;
	}
	.clients-logo img {
		margin: 0 30px 20px;
		max-width: 202px;
	}
	.sort_by_cat .cat {
		padding: 0 6px;
	}
	.sort_by_cat .cat a {
		margin: 0;
	}
	.sub-footer ul li {
		width: 100%;
		margin: 0;
	}
	.responsive-layout #sub-header header.page-header .title {
		font-size: 31px;
	}
	.about-content h2 br{
		display:none;
	}
	.about-info-grid .about-info-item {
		padding: 40px;
	}
	.gw-team-member .gw-team-items {
		width: 50%;
	}
	
}
@media screen and (max-width: 479px) {
	.home-slidearea .slide-content h2 {
		font-size: 27px;
	}
	.home-slidearea .slide-content p {
		font-size: 16px;
		line-height: 1.3;
	}
	.home-slidearea .slide-content a {
		margin-left: 2px;
		padding: 5px 10px;
		font-size: 12px;
	}
	.blk-subtitle h3 br {
		display: none;
	}
	.home-capabilities h2, .about-index h2,.why-choose .content h2,.home-gallery h3 ,.about-content h2,.team-section h2{
		font-size: 21px;
		line-height: 1.2;
	}
	.home-capabilities .btn {
		padding: 12px 21px;
		font-size: 13px;
	}
	.why-choose {
		padding: 0 0;
	}
	.about-index {
		padding: 0;
	}	
	.getaquote h4 br {
		display: none;
	}
	.main-footer #footer-sidebars aside ul li {
		width: 100%;
	}
	.gw-team-member .gw-team-items {
		width: 100%;
	}
}










